.f10			{	font-size:10px; letter-spacing:0;	}
.f11			{	font-size:11px;	}
.f12			{	font-size:12px;	}
.f13			{	font-size:13px;	}
.f14			{	font-size:14px;	}
.f15			{	font-size:15px;	}
.f16			{	font-size:16px;	}
.f18			{	font-size:18px;	}
.f19			{	font-size:19px;	}
.f20			{	font-size:20px;	}
.f21			{	font-size:21px;	}
.f22			{	font-size:22px;	}
.f24			{	font-size:24px;	}
.f25			{	font-size:25px;	}
.f28			{	font-size:28px;	}
.f30			{	font-size:30px;	}
.f35			{	font-size:35px;	}
.f40			{	font-size:40px; }
.f42			{	font-size:42px; letter-spacing:-1px; line-height:32px;}	

.f10minus		{	font-size:10px;	letter-spacing: -0.9px	}
.f11minus		{	font-size:11px;	letter-spacing: -0.9px	}
.f12minus		{	font-size:12px;	letter-spacing: -0.9px	}
.f13minus		{	font-size:13px;	letter-spacing: -1px	}
.f14minus		{	font-size:14px;	letter-spacing: -1px	}
.f15minus		{	font-size:15px;	letter-spacing: -1.2px	}
.f16minus		{	font-size:16px;	letter-spacing: -1.3px	}
.f18minus		{	font-size:18px;	letter-spacing: -1.2px	}
.f20minus		{	font-size:20px;	letter-spacing: -1px	}
.f22minus		{	font-size:22px;	letter-spacing: -1px	}
.f24minus		{	font-size:24px;	letter-spacing: -1px	}
.f25minus		{	font-size:25px;	letter-spacing: -1.9px	}
.f28minus		{	font-size:28px;	letter-spacing: -1.8px	}
.f30minus		{	font-size:29px;	letter-spacing: -1px	}
.f40minus		{	font-size:40px;	letter-spacing: -2.1px	}
.f55minus		{	font-size:55px;	letter-spacing: -3px	}

.slim			{	font-weight:normal;		}
.heavy			{	font-weight:bold;		}
.obese			{	font-weight:bolder;		}
.nounderline	{	text-decoration: none;	}
.underground	{	text-decoration: underline;}

.slimshady		{	 text-shadow:#fff 1px 1px 1px;	}

.uppercase		{	text-transform:uppercase;	}
.lowercase		{	text-transform:lowercase;	}

.ari		{	font-family:arial;			}
.verdi		{	font-family:verdana;		}
.georgie	{	font-family:georgia;		}
.lucy		{	font-family:'Lucida Sans';	}
.trebly		{	font-family:'Trebuchet MS';	}
.type1		{	font-family: 'Type One','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}
.type2		{	font-family: 'Type Two','Helvetica LT Condensed', 'Arial Narrow', 'Arial', Helvetica, sans-serif}


.black			{	color:#000;		}
.white			{	color:#fff;		}
.red			{	color:#e44349;	}
.blue			{	color:#0476bb;	}
.backgrey		{	color:#818285;	}
.grey			{	color:#999;		}
.lightgrey		{	color:#ccc;		}
.orange			{	color:#f26722	}
.yellow			{	color:#f8e918	}
.darkgrey		{	color:#333;		}
.medgrey		{	color:#666;		}
.col1			{	color:#e2f4f9;	}
.col2			{	color:#798d93;	}
.col3			{	color:#2b777f;	}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 19, 2011 02:01:33 AM America/New_York */



@font-face {
    font-family: 'Type One';
    src: url('/media/wwwtpl/cadigal/font/Cicle_Semi-webfont.eot');
    src: url('/media/wwwtpl/cadigal/font/Cicle_Semi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/wwwtpl/cadigal/font/Cicle_Semi-webfont.woff') format('woff'),
         url('/media/wwwtpl/cadigal/font/Cicle_Semi-webfont.ttf') format('truetype'),
         url('/media/wwwtpl/cadigal/font/Cicle_Semi-webfont.svg#CicleSemi') format('svg');
    font-weight: normal; 
    font-style: normal;

}
